Subject: RE: [lojban] A serious but ungeneralized new attempt on Q-kau

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:31 +0100

> Now do consider this, which I take to be equivalent, but am 
> blessed if I can prove it: 
> le I have ke'a for dinner ca ce'u cu depends on le contents of 
> the fridge ca ce'uxino (I can't work out the way to otherwise 
> correlate the {ce'u}: 

This Anglan is too pidgin for me to understand. Can you retry
with a slightly closer approximation to Lojban? 

If you think it worth it, that is.

> all x all y if y is a possible dinner on x then for some z, y's being so is 
> conditioned by z being in the fridge on x. 

What is x? 

--And.